/* Amazon Bookerly */
@font-face {
  font-family: Amazon Bookerly;
  src: url('https://static.rio.amazon.dev/fonts/amazon-bookerly/bold.woff2')
    format('woff2');
  font-weight: 700;
}

/* Amazon Ember */
@font-face {
  font-family: Amazon Ember;
  src: url('https://static.rio.amazon.dev/fonts/amazon-ember/light.woff2')
    format('woff2');
  font-weight: 300;
}

@font-face {
  font-family: Amazon Ember;
  src: url('https://static.rio.amazon.dev/fonts/amazon-ember/light-italic.woff2')
    format('woff2');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: Amazon Ember;
  src: url('https://static.rio.amazon.dev/fonts/amazon-ember/regular.woff2')
    format('woff2');
  font-weight: 400;
}

@font-face {
  font-family: Amazon Ember;
  src: url('https://static.rio.amazon.dev/fonts/amazon-ember/regular-italic.woff2')
    format('woff2');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: Amazon Ember;
  src: url('https://static.rio.amazon.dev/fonts/amazon-ember/medium.woff2')
    format('woff2');
  font-weight: 500;
}

@font-face {
  font-family: Amazon Ember;
  src: url('https://static.rio.amazon.dev/fonts/amazon-ember/medium-italic.woff2')
    format('woff2');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: Amazon Ember;
  src: url('https://static.rio.amazon.dev/fonts/amazon-ember/bold.woff2')
    format('woff2');
  font-weight: 700;
}

@font-face {
  font-family: Amazon Ember;
  src: url('https://static.rio.amazon.dev/fonts/amazon-ember/bold-italic.woff2')
    format('woff2');
  font-weight: 700;
  font-style: italic;
}

/* Amazon Ember Modern Text */
@font-face {
  font-family: Amazon Ember Modern Text;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-text/light.woff2")
    format("woff2");
  font-weight: 300;
}

@font-face {
  font-family: Amazon Ember Modern Text;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-text/light-italic.woff2")
    format("woff2");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: Amazon Ember Modern Text;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-text/regular.woff2")
    format("woff2");
  font-weight: 400;
}

@font-face {
  font-family: Amazon Ember Modern Text;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-text/regular-italic.woff2")
    format("woff2");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: Amazon Ember Modern Text;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-text/medium.woff2")
    format("woff2");
  font-weight: 500;
}

@font-face {
  font-family: Amazon Ember Modern Text;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-text/medium-italic.woff2")
    format("woff2");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: Amazon Ember Modern Text;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-text/bold.woff2")
    format("woff2");
  font-weight: 700;
}

@font-face {
  font-family: Amazon Ember Modern Text;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-text/bold-italic.woff2")
    format("woff2");
  font-weight: 700;
  font-style: italic;
}

/* Amazon Ember Modern Display */
@font-face {
  font-family: Amazon Ember Modern Display;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-display/light.woff2")
    format("woff2");
  font-weight: 300;
}

@font-face {
  font-family: Amazon Ember Modern Display;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-display/light-italic.woff2")
    format("woff2");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: Amazon Ember Modern Display;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-display/regular.woff2")
    format("woff2");
  font-weight: 400;
}

@font-face {
  font-family: Amazon Ember Modern Display;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-display/regular-italic.woff2")
    format("woff2");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: Amazon Ember Modern Display;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-display/medium.woff2")
    format("woff2");
  font-weight: 500;
}

@font-face {
  font-family: Amazon Ember Modern Display;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-display/medium-italic.woff2")
    format("woff2");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: Amazon Ember Modern Display;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-display/bold.woff2")
    format("woff2");
  font-weight: 700;
}

@font-face {
  font-family: Amazon Ember Modern Display;
  src: url("https://static.rio.amazon.dev/fonts/amazon-ember-modern-display/bold-italic.woff2")
    format("woff2");
  font-weight: 700;
  font-style: italic;
}